Subject: Ticket Assigned - Delivery 6312885328
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 16:31:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery 6312885328 Dear Centrepoint,

I made an order on the 28th of May (6312885328). It was a mixed order of
large and small items. The small items have been delivered but the
furniture has not yet been delivered.

I chose the 8th of June as the delivery date and received a call from you
to confirm.

I waited at home for the delivery but no one came and I got no further
communication.

Please can you update me regarding the status of my order?

I hope I will receive the items soon as I will be travelling in 10 days
time.

Regards,
Soumaya
Soumaya Belkharchouche

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701489